general_welcome:
  category_id: 1
  post_id: 1

technology_welcome:
  category_id: 2
  post_id: 1

general_thinking:
  category_id: 1
  post_id: 2

general_sti_habtm:
  category_id: 1
  post_id: 6

sti_test_sti_habtm:
  category_id: 3
  post_id: 6

general_hello:
  category_id: 1
  post_id: 4
